Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 01 May 2021 13:29:43 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hina                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hina Bot:  Hi Hina ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9657048143 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked]
  Bot:  Please enter your number Customer:  0527107904            05:15 PM, 01st May                   fatma                   Hi Hina, Good evening , Thank you for contacting us. My name is Fatma,i will be happy to help you.           05:16 PM, 01st May                     hina                    Hi fatima           05:16 PM, 01st May                     hina                    I have received my order number 9656932610           05:16 PM, 01st May                     hina                    However i got message that payment was not processed           05:17 PM, 01st May                   fatma                   Could you please allow me 2 minutes to check your order details?           05:17 PM, 01st May                     hina                    One more order is showing as under process           05:18 PM, 01st May                   fatma                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order 
 number: (9656932565) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (9656932610  ).           05:18 PM, 01st May                   fatma                   The payment has been captured only once from your account which is for the new successfully placed order.           05:19 PM, 01st May                     hina                    Then plz cancel the other order 9657048143           05:19 PM, 01st May                     hina                    Coz i placed on cash on delivery           05:19 PM, 01st May                     hina                    I did it at your request to raise order as cash on delivery           05:20 PM, 01st May                     hina                    Plz cancel it           05:21 PM, 01st May                     hina                    Plz call me at my mobile           05:22 PM, 01st M
 ay                     hina                    Want to cancel it as it will be duplicate           05:23 PM, 01st May                   fatma                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.           05:27 PM, 01st May                   fatma                   Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           05:27 PM, 01st May                   fatma                   Is there anything else i can help you with?           05:27 PM, 01st May                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:29 PM, 01st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/he
 lpdesk/tickets/2487972